locked
.net framework 1.1.4322 , is there such a thing? if so, where can i find it & how do i install it? RRS feed

  • Question

  • i cant find .net framework 1.1.4322. i have tried every thing i can think of & the program i am trying to install keeps asking for .n/f 1.1.4322. i installed 1.1 thinking that would cover it, but 108m.b. later it is still asking for .n/f. 1.1.4322. can ANYONE HELP PLEASEEEE????

     

    • Changed type YiChun Chen Thursday, May 20, 2010 9:37 AM
    Wednesday, May 19, 2010 6:05 AM

Answers

  • .NET Framework is normally available at the Microsoft Download site. If you downloaded the 1.1 version it should be 1.1.4322.

    Look at %systemroot%\windows\microsoft.NET\Framework\v1.1.4322

    If it's full with assemblies, etc it's installed.

    • Marked as answer by YiChun Chen Wednesday, May 26, 2010 2:55 AM
    Wednesday, May 19, 2010 9:43 AM
  • Thank you for Devdre's kindly help.

    Hi Buddud,

    Thank you for your post.

    Based on your description, the program that you want to install continues to ask for .NET Framework 1.1.4322 even you have installed .NET Framework 1.1 on your machine, right?

    Could you please provide me more information on this "program"? Is it one third party software?

    If you have installed .NET Framework 1.1 with SP1, you should find the path as Andre mentioned.
    You can try Verification Tool to verify .NET Framework 1.1 with SP1.

    If it can be verified successfully but the installation still fails, we can eliminate the possible cause to this program.

    Hope this helps! If you have any concern, please feel free to let me know.

    Best regards,
    Yichun Chen
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.
    Welcome to the All-In-One Code Framework! If you have any feedback, please tell us.
    • Marked as answer by YiChun Chen Wednesday, May 26, 2010 2:55 AM
    • Edited by YiChun Chen Wednesday, May 26, 2010 2:56 AM typo
    Thursday, May 20, 2010 9:50 AM

All replies

  • .NET Framework is normally available at the Microsoft Download site. If you downloaded the 1.1 version it should be 1.1.4322.

    Look at %systemroot%\windows\microsoft.NET\Framework\v1.1.4322

    If it's full with assemblies, etc it's installed.

    • Marked as answer by YiChun Chen Wednesday, May 26, 2010 2:55 AM
    Wednesday, May 19, 2010 9:43 AM
  • Thank you for Devdre's kindly help.

    Hi Buddud,

    Thank you for your post.

    Based on your description, the program that you want to install continues to ask for .NET Framework 1.1.4322 even you have installed .NET Framework 1.1 on your machine, right?

    Could you please provide me more information on this "program"? Is it one third party software?

    If you have installed .NET Framework 1.1 with SP1, you should find the path as Andre mentioned.
    You can try Verification Tool to verify .NET Framework 1.1 with SP1.

    If it can be verified successfully but the installation still fails, we can eliminate the possible cause to this program.

    Hope this helps! If you have any concern, please feel free to let me know.

    Best regards,
    Yichun Chen
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.
    Welcome to the All-In-One Code Framework! If you have any feedback, please tell us.
    • Marked as answer by YiChun Chen Wednesday, May 26, 2010 2:55 AM
    • Edited by YiChun Chen Wednesday, May 26, 2010 2:56 AM typo
    Thursday, May 20, 2010 9:50 AM